local fn = _gn(0xFCF37A457CB96DC0)
--- IS_PED_HEADING_TOWARDS_POSITION
-- @param ped :
-- @param x :
-- @param y :
-- @param z :
-- @param p4 :
function Global.IsPedHeadingTowardsPosition(ped, x, y, z, p4)
	return _in2(fn, ped, x, y, z, p4, _r)
end
